\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.9]
\clip(0.5,0.5) rectangle (4.5,3.25);
\fill[line width=1.5pt,color=A3,fill=A3] (1,1) -- (4,1) -- (2.5,2.5) -- cycle;
\draw[line width=1.5pt,] (2.23,2.23) -- (2.5,1.95) -- (2.77,2.23) -- (2.5,2.5) -- cycle; 
\draw [line width=1.5pt] (1,1)-- (4,1);
\draw [line width=1.5pt] (4,1)-- (2.5,2.5);
\draw [line width=1.5pt] (2.5,2.5)-- (1,1);
\draw (3.5,2) node[anchor=center,rotate=-45] {$8cm$};
\draw (2.25,1) node[anchor=north west] {$9cm$};
\draw[color=black] (0.81,1.36) node {$A$};
\draw[color=black] (4.25,1.25) node {$B$};
\draw[color=black] (2.65,2.74) node {$C$};
\end{tikzpicture}
\end{document}